# Generated by Django 3.2.7 on 2021-12-30 12:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0010_estadoambiente'),
    ]

    operations = [
        migrations.AddField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
